Subject: CCL: when to take a logarithm of biological activity in QSAR studies?

From: Jaroslaw Panek <jarek_at_elrond.chem.uni.wroc.pl>
Date: Tue, 30 Dec 2003 13:01:41 +0100 (CET)

Dear CCLers,

there is an established tradition of taking a LOGARITHM of concentrations
(e.g. -log (IC50), -log(ED50) ) as biological activity parameter in QSAR
studies. As I understand, this comes either from the need to bring widely
different numerical data (like 0.0001 and 0.1) into more balanced scale,
or from generally logarithmic nature of biological response to external
stimuli. Now, my question is: do you think that when applying other,
non-concetration-based types of biological activity, one should also take
their logarithm for QSAR studies? I am thinking specifically about
percentages, as in "inhibition percentage", which are commonly encountered
as results of biological assays.

Happy New Year to everybody!

Jaroslaw Panek
Faculty of Chemistry, University of Wroclaw
ul. F. Joliot-Curie 14, 50-383 Wroclaw, Poland